Bug 32195 - Java applets are showed in diferent windows in Wmaker (using kwin works well)
Summary: Java applets are showed in diferent windows in Wmaker (using kwin works well)
Status: CLOSED FIXED
Alias: None
Product: konqueror
Classification: Applications
Component: kjava (show other bugs)
Version: unspecified
Platform: unspecified Other
: NOR normal (vote)
Target Milestone: ---
Assignee: Wynn Wilkes
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-09-07 21:03 UTC by Ivan E. Moore II
Modified: 2006-04-27 10:46 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan E. Moore II 2001-09-07 20:49:26 UTC
(*** This bug was imported into bugs.kde.org ***)

Package: konqueror
Version: 2.2.x

(Originally submitted to the Debian BTS by <turtle.power@wanadoo.es> as Bug#103008)

I'm using this JVM 
ii  ibmjava2-jre           1.3-17            Runtime Environment for Linux Java 2 Technology Edition Version 1.3.0


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux iglu 2.4.4 #7 mar may 1 01:43:31 CEST 2001 i586
Locale: LANG=spanish LC_CTYPE=es_ES

Versions of packages konqueror depends on:
ii  debconf                0.9.69            Debian configuration management sy
ii  kdebase-libs           4:2.2.0-0beta1-2  KDE libraries amd modules for kdeb
ii  kdelibs3               4:2.2.0-0beta1-1  KDE core libraries (runtime files)
ii  lesstif1               1:0.92.26-2       OSF/Motif implementation released 
ii  libarts                4:2.1.2-2         aRts Sound system                 
ii  libc6                  2.2.3-4           GNU C Library: Shared libraries an
ii  libjpeg62              6b-1.3            The Independent JPEG Group's JPEG 
ii  libkonq3               4:2.2.0-0beta1-2  Core libraries for KDE's file mana
ii  libpng2                1.0.11-1          PNG library - runtime             
ii  libqt2                 2:2.3.1-1         Qt GUI Library (runtime version). 
ii  libstdc++2.10-glibc2.2 1:2.95.4-0.010424 The GNU stdc++ library            
ii  xlibs                  4.1.0-0pre1v1.3   X Window System client libraries  
ii  zlib1g                 1:1.1.3-15        compression library - runtime
Comment 1 John Firebaugh 2002-03-11 22:35:52 UTC
Thank you for your bug report.
This bug/feature request has already been reported and this report will
be marked as a duplicate.